<?php
/* daCode http://www.dacode.org
 * htdocs/pda/index.php3
 * Jerome Kerdreux <jerome.kerdreux@finix.eu.org>
 * Ripped from the wap by 
 * Fabien Penso <penso@linuxfr.org>
 * $Id: index.php3,v 1.6 2001/07/22 21:28:46 penso Exp $
 *
 * This is used to make a Palm/Avantgo version
*/
	$topdir = '..';
	require $topdir."/dacode.php3";

	echo "<html><head><title>",$config->name," - Mobile</title></head><body>";
	
	echo "<img src=\"banner.gif\">";
	$news = LoadClass('News');

	$tmp = $news->get_news(10,0,0,1,1,0,0,0);

	if (gettype($tmp) == "array") {

		echo "<p align=\"left\">\n";
		echo "<table columns=\"2\" align=\"left\" border=0>\n";

		while(current($tmp)) {
			$cur = current($tmp);

			if ($cur['title'] == "") {
				$cur['title'] = $config->newstitledefault;
			}
			
			echo "<tr valign=\"top\"><td><a href=\"news.".$config->php.
				"?news_id=$cur[id]\"><img src=arrow.gif></a> </td>";

			echo "<td><a href=\"news.".$config->php.
				"?news_id=$cur[id]\">$cur[title]</a><br/></td></tr>\n";

			next($tmp);
		}

		echo "</table></p>\n";

	}

	echo "<p align=\"center\">";
	echo date("d/m/Y à H:i:s",time());
	echo "</p>";
	echo "</body></html>";

?>
